Search documentation of polar_express

# PolarExpress.Schemas.LicenseKeyActivationRead (polar_express v0.1.5)

Copy Markdown View Source

LicenseKeyActivationRead

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.LicenseKeyActivationRead{
      created_at: DateTime.t() | nil,
      id: String.t() | nil,
      label: String.t() | nil,
      license_key: PolarExpress.Schemas.LicenseKeyRead.t() | nil,
      license_key_id: String.t() | nil,
      meta:
        %{
          required(String.t()) => String.t() | integer() | float() | boolean() | nil
        }
        | nil,
      modified_at: DateTime.t() | nil
    }

- `created_at` - Format: date-time.
- `id` - Format: uuid4.
- `label`
- `license_key`
- `license_key_id` - Format: uuid4.
- `meta`
- `modified_at` - Nullable.

## Functions

# schema_name()